[
  {
    "outputFileName": "wwwroot/js/visaapplication.min.js",
    "inputFiles": [
      "wwwroot/js/repository/visaapplication.js"
    ],
    "minify": {
      "enabled": true,
      "renameLocals": true
    },
    "sourceMap": false
  },
  {
    "outputFileName": "wwwroot/js/customer.min.js",
    "inputFiles": [
      "wwwroot/js/repository/customer.js"
    ],
    "minify": {
      "enabled": true,
      "renameLocals": true
    },
    "sourceMap": false
  },

  //Plugins

  {
    "outputFileName": "wwwroot/plugins/datatable/datatable.min.css",
    "inputFiles": [
      "wwwroot/lib/datatable/datatable.min.css",
      "wwwroot/lib/datatable/responsive.dataTables.min.css"
    ],
    "minify": {
      "enabled": true,
      "commentMode": "none"
    }
  },
  {
    "outputFileName": "wwwroot/plugins/datatable/datatable.min.js",
    "inputFiles": [
      "wwwroot/lib/datatable/jquery.dataTables.min.js",
      "wwwroot/lib/datatable/dataTables.responsive.min.js"
    ],
    "minify": {
      "enabled": true,
      "renameLocals": true
    },
    "sourceMap": false
  }
]